/* #Media Queries
================================================== */

@media (max-width: 1300px){

}

/* END__ */
@media (min-width: 1200px){
.container, .container-sm, .container-md, .container-lg, .container-xl{
	max-width: 1280px;
}



}
@media (min-width: 1399px) {

} 


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {  
.strip_bg_title {font-size: 20px;}
.bluebg h1 {font-size: 38px;margin: 0 13%;}
.testimonial_section .btn-secondary {margin: 0 auto 20px auto;}

}


@media only screen 
and (min-device-width : 820px) 
and (max-device-width : 1180px) 
and (orientation : landscape) { 
.g-recaptcha>div {transform: scale(0.8); webkit-transform: scale(0.8);}
.container{max-width:94%;}
#counter .card p {font-size: 16px;}
.counter-value {font-size: 18px;}
.strip_bg_title {font-size: 20px;}
.contact_col {padding: 42px 20px;}
.section_title h2 {font-size: 36px;}
#counter .card {padding: 30px 10px;}
.bluebg h1 {font-size: 38px;}
.form_area h1 {font-size: 35px;margin: 0 0 8px 0;}
.form_area .form-group {margin-bottom: 2px;}
input, textarea, select {padding: 6px !important;}


}

/* Media Query for Tablets Ipads portrait mode */
@media (min-width: 768px) and (max-width: 1024px){
.section_title h2{font-size:25px;}
.section_separation .nav-pills .nav-link { font-size:14px;}
.banner_heading{font-size:18px;}
.banner_heading p span{font-size:15px;}		
.top_bar_right li a{font-size: 16px;}
.form_area h1{font-size:20px;}
.banner-main .carousel-item img {height:480px; object-fit: cover;object-position: 22% 50%;} 	
h5.card-title {font-size: 14px;}

}
/* END__ */
@media all and (min-width: 992px) {

}
@media (max-width: 991px) {
	
} 
/* END__ */


@media only screen and (max-width: 767px) {

h3 {font-size: 22px;}
.section_title {margin-bottom: 0px;}
.section_title h2 {margin-bottom: 0;font-size: 24px!important;}
.banner-main .carousel-indicators {display:none;}
.banner-main .carousel-indicators li {margin: 8px 4px;}
.top_bar_right li.pulseit span {font-size: 14px;margin-right: 5px;}
.top_bar_right li a i {line-height: 30px; margin-left: 0 !important;}
#carouselExampleControls.carousel {margin-bottom: 35px;}
ul.tick {margin-left: 20px;}
ul.tick li {font-size: 14px;}
h5.card-title {padding:0;font-size: 14px;}
.tick_double ul{ columns: 1; -webkit-columns: 1; -moz-columns: 1;}
.tick_double ul li{width:100%;margin-bottom: 10px;}

.icon-box{ width: 20px; height: 20px; line-height: 20px;}
.view_title{font-size: 13px;line-height: 20px;font-weight: 600;padding:5px;height:48px;
vertical-align: middle;}
#backto-top {bottom:185px;}


.navbar .btn_blue_rounded { padding:0!important;margin: 0;background: transparent;}
.tick_double ul{padding:0;margin-left: 22px !important;}
 .tick_double .position_listing ul{padding:0;margin-left:0!important;}
/* .room_features li .li_icon img{	margin:0 40px 0 0;}  */
.thanku_bg {background:#fff; padding:100px 0;}
.thanku_bg p{font-size:18px;}
.thanku_bg img{width:250px;}
.navbar {padding:5px 0 10px 0;}
.section_title h3 {font-size: 18px;}
.banner-main .carousel-caption h1 { width: 100%;font-size: 25px;text-align: center;}
.banner-main .carousel-caption p {width: 100%;  font-size: 16px;  text-align: center;}

.banner-main{
	background-image: linear-gradient(to bottom, #8fd3de 30%, #f0377a 70%);
	position: relative;margin-top:95px;
}
.banner-main iframe {height: 210px;}
.logo_area img {height:55px;}
.top_bar_right li .btn-primary{padding:2px 9px!important;}
#wowslider-container1 .ws-title {
	background:#f5c05c!important;
	position:relative!important;
    top: 0!important;
    left: 0!important;
    margin-right:0!important;
    width: 100%!important;
    text-align: center!important;
}
.heading strong:before {border-top: 0;}
.clients_div .owl-carousel .item h4 {height: 40px;}
.vdo_testimonial h3 {font-size: 35px;}
.vdo_testimonial h4 {font-size: 24px;font-weight: 600;}
.vdo_testimonial{text-align:center;}
.yellowbg{
	padding:10px;
	font-size:22px;
	margin-top:0;
	line-height:33px;
}
.yellowbg a i {
    width: 32px;
    height: 32px;
    line-height: 32px;
    font-size: 15px;
	margin-top:18px;
}
.vdo iframe {height: 215px;}
.services_countries_text_area img{float: none; margin:0 0 15px 0;}
.services_countries_text_area img.w-50{width:80%!important;}
.doublebg{ background-image: linear-gradient(to right, #ebe4d4 50%, #ebe4d4 0);}
.bluebg a i {width: 26px;height: 26px;line-height: 20px;font-size: 13px;border:1px solid #fff;}
.bluebg h1 {font-size: 27px;}
.bluebg a {font-size: 16px;top: 8px;display: block;}
.bluebg {padding: 4px;}
.strip_bg_title {font-size: 16px; padding: 18px 0;}
.strip_bg_title::before {height: 51px;}
.content_box {padding: 5px;}
.heading {border-bottom:0;}
.doublebg .section_title h2 {font-size: 30px!important;}
figure.effect-oscar figcaption::before, figure.effect-oscar p {
    opacity: 1;transform: scale(1); font-size: 14px; color: #fff;line-height: 20px;}
.grid figure figcaption {position: relative !important;}
figure.effect-oscar h2 {margin: -4% 0 30px 0;font-size: 18px;}
input, textarea, select {padding: 8px !important;}
.g-recaptcha>div{
   height: 78px;
   transform:scale(1);
   webkit-transform:scale(1);
   text-align: left;
   position: relative;
   margin: 0px 0px 0;
}
.content_box .btn-secondary, .services_btn .btn-secondary{margin:0 auto 10px auto;display: table;}	
#counter .card {padding: 25px 10px;}	
.owl-carousel .owl-item .video_box img {height: 110px;}
.testimonial_section h3 {font-size: 24px;text-align: center;}
.testimonial_section .btn-secondary {margin: 0 auto 20px auto;display: table;}
.scroll_section ul li img {width: 140px;}
#wowslider-container1 img{object-fit:contain;}
.modal-body.tick ul {
    columns: 1;
    -webkit-columns:1;
    -moz-columns: 1;
}
.ws_controls{display:none;}
#wowslider-container1 a.ws_prev {
    background-position: 0 0;
    left: 40%!important;
}
#wowslider-container1 a.ws_next {
    background-position: 100% 0;
    right: 40%!important;
}

.strip_bg ul li {font-size: 16px;margin: 0 16px 0 0;padding: 0 16px 0 0;border:0;}
.strip_bg ul li img {width: 30px;margin-right: 2px;}
.heading strong {font-size: 17px;}
h5 {font-size: 18px;font-weight: 500;}
.counter-value {font-size: 22px;}
.box_block .box .content h3 {font-size: 22px;}
.strip_bg_title i{display:none;}
.form_area .form-group {margin-bottom: 0;}
.carousel-control-prev, .carousel-control-next{display:none;}



} 
/* END__ */

@media (max-width: 480px) {
	.logo_icon img {
        width: 50px;
    }
    .logo_area .logo_text h2 {
        font-size: 13px!important;
        margin: 0!important;
    }
    .logo_area .logo_text p {
        font-size: 20px!important;
        font-weight: 600!important;
    }
    .counter-box .counter-number {
        font-size: 20px;
        font-weight: 600;
        line-height: 20px;
    }
    .counter-text {
        font-size: 13px;
    }
    .counterbg .col {
        padding: 0 5px;
    }
    .servtab_div h3{font-size: 20px;text-align: center;}
    .experiences-box .number{font-size: 30px;line-height: 30px;}
    .nav-pills .nav-link{font-size: 14px;}
    .sectiongap{padding: 20px 0;}
    .form-control{margin-bottom: 5px;}
    .counter-box {
        border-radius: 5px;
        margin: 10px 0;
        padding: 9px;
    }
    .form_area h1{font-size: 40px!important;font-weight:600;line-height:40px;}
    .form_area .form-group.text-start{margin-bottom: 5px;}
    .owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next{font-size: 24px;}

    .social_icon {
        position: fixed;
        top: unset;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: unset;
        z-index: 9999;
        bottom: 0;
        width: 100%;
        background: #1e2332;
        display: flex;
        left: 0;  
        padding: 0;
        text-align: center;
    }
    .social_icon .social-button{
        width:100%;	height:40px;line-height:15px;text-align:center;font-size: 15px;
        margin:0 auto;border-radius: 0;
    }
    .social_icon .social-button i{font-size:18px;position: relative;}
    .social_icon a {
        display: inline-block;
        text-align: center;
        padding: 10px 0;
        transition: all 0.3s ease;
        color:#fff;
        width: 100%;
        height:auto;
        line-height:auto;
        border-radius:0;
        margin:0;
    }
    .social_icon .social-button:hover, .social_icon .social-button:focus {
        -webkit-transform: rotate(none);
            -ms-transform: rotate(none);
                transform: rotate(none);
             
    }
	footer .row.align-items-center {align-items: normal!important;}
	.foot_logo img {width: 30px;}
    .copyright{padding: 8px 0 0 0;}
    .footer_m .copyright{padding: 8px 0;}
    .copyright p{font-size: 10px;text-align: left;margin:8px 0 0 0;padding:0;}
    .copyright p a{display:block;}
  
    .shape-1,.shape-2{display: none;}
    .counter-text h3{font-weight: normal;font-size: 13px;}
    .btn_blue_rounded{font-size: 13px;}
    .room_features li .li_icon img{width: 60%;}
    .choose-image{margin-bottom: 1pc;}
	.top_bar_right li img{width: 25px;display: block; margin: 0 auto;}
	.top_bar_right li a {font-size: 14px;}
	.top_bar_right li {margin-left: 5px;}
.social-icon-m {
	position: fixed;
	top: unset;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: unset;
	z-index: 4;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 0;
	margin: 0;
}
	
.social-icon-m li{width: 50%; float: left;}
.social-icon-m li a {
    min-width: 100%;
    text-align: center;
    transition: .5s;
    color: var(--white);
    border-radius:0;
}
.social-icon-m li a i{margin-left:4px;font-size: 14px;}
.social-icon-m a {
	display: inline-block;
	text-align: center;
	padding: 10px;
	transition: all 0.3s ease;
	color: #fff;
	width: 100%;
	height: auto;
	line-height: auto;
	border-radius: 0;
	margin: 0;
	font-size: 16px;
	font-weight: 500;
}
.modal-body h5 strong:before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 0;
    border-top: 0;
}
.modal-dialog {margin: 1rem;}
.modal_scroll, h5.modal-title {padding: 0;}
footer .terms_area li {margin: 0 12px 55px 12px;}
.terms_area ul{padding-left: 0;}
.form_area h1 strong {font-size: 28px;}
.form_area .btn-primary, .form_area .btn-secondary {padding: 15px 18px;font-size: 16px;}
.form_area {padding: 15px 10px 6px 10px;}
.tagline{margin-top: 10px;text-align:center;}
.tagline h3 {font-size: 15px;}
 
 
} 

@media (max-width: 320px) {
p {
    font-size: 13px;
    line-height: 20px;
    font-weight: 300;
}
.contact-dtls a {font-size: 13px;}
.contact-dtls a i {font-size: 14px;}

} 
/* END__ */

